\catcode`@=11
\def\citer{\@ifnextchar [{\@tempswatrue\@citexr}{\@tempswafalse\@citexr[]}}
 
\def\@citexr[#1]#2{\if@filesw\immediate\write\@auxout{\string\citation{#2}}\fi
  \def\@citea{}\@cite{\@for\@citeb:=#2\do
    {\@citea\def\@citea{--\penalty\@m}\@ifundefined
       {b@\@citeb}{{\bf ?}\@warning
       {Citation `\@citeb' on page \thepage \space undefined}}%
\hbox{\csname b@\@citeb\endcsname}}}{#1}}
\catcode`@=12

%\renewcommand{\topfraction}{1.0}
%\renewcommand{\bottomfraction}{0.3}
\renewcommand{\textfraction}{0}
\renewcommand{\floatpagefraction}{1.0}

% new commands for cross referencing
%\def\refeq#1{\mbox{(\ref{#1})}}
\def\refeq#1{\mbox{Eq.~(\ref{#1})}}
\def\refeqs#1{\mbox{Eqs.~(\ref{#1})}}
\def\reffi#1{\mbox{Fig.~\ref{#1}}}
\def\reffis#1{\mbox{Figs.~\ref{#1}}}
\def\refta#1{\mbox{Tab.~\ref{#1}}}
%\def\refta#1{\mbox{Table~\ref{#1}}}
\def\reftas#1{\mbox{Tabs.~\ref{#1}}}
%\def\reftas#1{\mbox{Tables~\ref{#1}}}
\def\refse#1{\mbox{Sect.~\ref{#1}}}
\def\refses#1{\mbox{Sects.~\ref{#1}}}
%\def\refse#1{\mbox{Section~\ref{#1}}}
\def\refapp#1{\mbox{App.~\ref{#1}}}
%\def\refapp#1{\mbox{Appendix~\ref{#1}}}
\def\citere#1{\mbox{Ref.~\cite{#1}}}
\def\citeres#1{\mbox{Refs.~\cite{#1}}}

\providecommand{\mst}{m_{\tilde{t}}}
\providecommand{\mstr}{m_{\tilde{t}_R}}
\providecommand{\mstl}{m_{\tilde{t}_L}}
\providecommand{\mste}{m_{\tilde{t}_1}}
\providecommand{\mstz}{m_{\tilde{t}_2}}
\providecommand{\msti}{m_{\tilde{t}_i}}
\providecommand{\mstj}{m_{\tilde{t}_j}}
\providecommand{\msb}{m_{\tilde{b}}}
\providecommand{\msbr}{m_{\tilde{b}_R}}
\providecommand{\msbl}{m_{\tilde{b}_L}}
\providecommand{\msbe}{m_{\tilde{b}_1}}
\providecommand{\msbeOS}{m_{\tilde{b}_{1,{\rm OS}}}}
\providecommand{\msbz}{m_{\tilde{b}_2}}
\providecommand{\msbi}{m_{\tilde{b}_i}}
\providecommand{\msbj}{m_{\tilde{b}_j}}
\providecommand{\mstau}{m_{\tilde{\tau}}}
\providecommand{\MstL}{M_{\tilde{t}_L}}
\providecommand{\MstR}{M_{\tilde{t}_R}}
\providecommand{\MsbL}{M_{\tilde{b}_L}}
\providecommand{\MsbR}{M_{\tilde{b}_R}}
\providecommand{\MsqL}{M_{\tilde{q}_L}}
\providecommand{\MsqR}{M_{\tilde{q}_R}}
\providecommand{\MslL}{M_{\tilde{l}_L}}
\providecommand{\MslR}{M_{\tilde{l}_R}}

\providecommand{\At}{A_t}
\providecommand{\Ab}{A_b}
\providecommand{\Atau}{A_\tau}
\providecommand{\Aq}{A_q}
\providecommand{\Xt}{X_t}
\providecommand{\Xb}{X_b}
\providecommand{\Xq}{X_q}

\providecommand{\mf}{m_f}
\providecommand{\msfr}{m_{\tilde{f}_R}}
\providecommand{\msfl}{m_{\tilde{f}_L}}
\providecommand{\msf}{m_{\tilde{f}}}
\providecommand{\msfi}{m_{\tilde{f}_i}}
\providecommand{\msfe}{m_{\tilde{f}_1}}
\providecommand{\msfz}{m_{\tilde{f}_2}}

\providecommand{\ms}{M_S}
\providecommand{\msusy}{M_{\rm SUSY}}
\providecommand{\msq}{m_{\tilde{q}}}
\providecommand{\msqi}{m_{\tilde{q}_i}}
\providecommand{\msqip}{m_{\tilde{q}_{i'}}}
\providecommand{\msqj}{m_{\tilde{q}_j}}
\providecommand{\msqe}{m_{\tilde{q}_1}}
\providecommand{\msqz}{m_{\tilde{q}_2}}

\providecommand{\Sf}{\tilde{f}}
\providecommand{\sfl}{\tilde{f}_L}
\providecommand{\sfr}{\tilde{f}_R}
\providecommand{\sfe}{\tilde{f}_1}
\providecommand{\sfz}{\tilde{f}_2}
\providecommand{\sfi}{\tilde{f}_i}
\providecommand{\sfj}{\tilde{f}_j}
\providecommand{\sfez}{\tilde{f}_{12}}
\providecommand{\sfze}{\tilde{f}_{21}}
\providecommand{\Sl}{\tilde{l}}
\providecommand{\sll}{\tilde{l}_L}
\providecommand{\slr}{\tilde{l}_R}
\providecommand{\sle}{\tilde{l}_1}
\providecommand{\slz}{\tilde{l}_2}
\providecommand{\sli}{\tilde{l}_i}
\providecommand{\slj}{\tilde{l}_j}
\providecommand{\slk}{\tilde{l}_k}
\providecommand{\Snl}{\tilde{\nu}_l}

%\providecommand{\Hi}{H_i}
\providecommand{\Hi}{h_i}
\providecommand{\Hj}{h_i}
\providecommand{\Ai}{a_j}
\providecommand{\Aj}{a_j}
\providecommand{\Ak}{a_k}
\providecommand{\Ae}{a_1}
\providecommand{\Az}{a_2}
\providecommand{\cHe}{\cH_1}
\providecommand{\cHz}{\cH_2}
%\providecommand{\He}{H_1}
\providecommand{\He}{h_1}
%\providecommand{\Hz}{H_2}
\providecommand{\Hz}{h_2}
%\providecommand{\Hd}{H_3}
\providecommand{\Hez}{h_{1,2}}
\providecommand{\Hd}{h_3}
\providecommand{\mHe}{m_{\He}}
\providecommand{\mHz}{m_{\Hz}}
\providecommand{\mHez}{m_{\Hez}}
\providecommand{\mHd}{m_{\Hd}}
\providecommand{\mHi}{m_{\Hi}}
\providecommand{\MHe}{M_{\He}}
\providecommand{\MHz}{M_{\Hz}}
\providecommand{\MHd}{M_{\Hd}}
\providecommand{\mAe}{m_{\Ae}}
\providecommand{\mAz}{m_{\Az}}
\providecommand{\HSM}{H_{\SM}}


% \providecommand{\smallz}{{\scriptscriptstyle Z}} %  a smaller Z
% \providecommand{\smallD}{{\scriptscriptstyle D}} %
% \providecommand{\smallQ}{{\scriptscriptstyle Q}} %
% \providecommand{\smallU}{{\scriptscriptstyle U}} %

\def\unity{{\rm 1\mskip-4.25mu l}}
\providecommand{\SU}{\mathrm {SUSY}}
\providecommand{\SM}{\mathrm {SM}}
\providecommand{\hi}{\mathrm {Higgs}}
\def\Liz#1{{\rm Li}_2 \KL #1 \KR}
\providecommand{\msbar}{$\overline{\rm{MS}}$}
\providecommand{\msbarm}{\overline{\rm{MS}}}
\providecommand{\drbar}{$\overline{\rm{DR}}$}
\providecommand{\drbarm}{\overline{\rm{DR}}}
\providecommand{\DRbar}{\ensuremath{\overline{\mathrm{DR}}}}
\providecommand{\MSbar}{\ensuremath{\overline{\mathrm{MS}}}}
\providecommand{\MSbarb}{\ensuremath{\overline{\mathbf{MS}}}}
\providecommand{\OS}{\mathrm{OS}}
\providecommand{\mudim}{\mu_{\DRbar}}
\def\order#1{\ensuremath{{\cal O}(#1)}}
\providecommand{\cp}{{\cal CP}}
\providecommand{\cA}{{\cal A}}
\providecommand{\cH}{{\cal H}}
\providecommand{\cHi}{{\cal H}_i}
\providecommand{\cL}{{\cal L}}
\providecommand{\cM}{{\cal M}}
\providecommand{\cZ}{{\cal Z}}
\providecommand{\wz}{\sqrt{2}}
\providecommand{\edz}{\frac{1}{2}}
\providecommand{\tedz}{\tfrac{1}{2}}
\def\ed#1{\frac{1}{#1}}
\providecommand{\twol}{two-loop}
\providecommand{\onel}{one-loop}
\providecommand{\mma}{{\em Mathematica}}
\providecommand{\tc}{{\em TwoCalc}}
\providecommand{\fa}{{\em FeynArts}}
\providecommand{\fc}{{\em FormCalc}}
\providecommand{\fh}{{\tt FeynHiggs}}
\providecommand{\fhto}{{\em FeynHiggs2.1}}
\providecommand{\fhtt}{{\tt FeynHiggs\,2.5}}
\providecommand{\fhf}{{\em FeynHiggsFast}}
\providecommand{\fhfc}{{\em FeynHiggsFastC}}
\providecommand{\cpsh}{{\em CPsuperH}}
\providecommand{\rp}{$\rho\,$-parameter}

\providecommand{\MW}{M_W}
\providecommand{\MZ}{M_Z}
\providecommand{\mA}{m_A}
\providecommand{\MA}{M_A}
\providecommand{\mh}{m_h}
\providecommand{\mH}{m_H}
\providecommand{\Mh}{M_h}
\providecommand{\MH}{M_H}
\providecommand{\MHSM}{M_{\HSM}}
\providecommand{\MHp}{M_{H^\pm}}
\providecommand{\MHpm}{M_{H^\pm}}
\providecommand{\mHp}{m_{H^\pm}}
%\providecommand{\mHp}{M_{H^\pm}}
\providecommand{\MHpq}{\bar{M}_{H^\pm}}
\providecommand{\mhH}{m_{hH}}
\providecommand{\mHh}{m_{Hh}}
\providecommand{\mhA}{m_{hA}}
\providecommand{\mhG}{m_{hG}}
%\providecommand{\mH}{m_H}
\providecommand{\mHA}{m_{HA}}
\providecommand{\mHG}{m_{HG}}
\providecommand{\mAG}{m_{AG}}
\providecommand{\mG}{m_G}
\providecommand{\mHpm}{m_{H^\pm}}
\providecommand{\mHmGp}{m_{H^- G^+}}
\providecommand{\mGmHp}{m_{G^- H^+}}
\providecommand{\mGp}{m_{G^\pm}}
\providecommand{\mGpm}{m_{G^\pm}}
\providecommand{\mHtr}{m_{H(0)}}
\providecommand{\mhtr}{m_{h(0)}}
\providecommand{\mGtr}{m_{G(0)}}
\providecommand{\mAtr}{m_{A(0)}}
\providecommand{\mHpmtr}{m_{H^\pm(0)}}
\providecommand{\mGpmtr}{m_{G^\pm(0)}}
\providecommand{\mhmax}{\ensuremath{\mh^{\rm max}}}

\providecommand{\mt}{m_t}
\providecommand{\mtms}{\overline{m}_t}
\providecommand{\mq}{m_{q}}
\providecommand{\mb}{m_{b}}
\providecommand{\mbms}{\overline{m}_b}
\providecommand{\mtau}{m_{\tau}}
\providecommand{\gl}{\tilde{g}}
\providecommand{\Mgl}{m_{\tilde{g}}}
\providecommand{\mgl}{m_{\tilde{g}}}
\providecommand{\Sferm}{\tilde{f}}
\providecommand{\Sfermp}{\tilde{f}'}
\providecommand{\sq}{\tilde{q}}
\providecommand{\sqi}{\tilde{q}_i}
\providecommand{\sqj}{\tilde{q}_j}
\providecommand{\sql}{\tilde{q}_L}
\providecommand{\sqr}{\tilde{q}_R}
\providecommand{\sqe}{\tilde{q}_1}
\providecommand{\sqz}{\tilde{q}_2}
\providecommand{\Stop}{\tilde{t}}
\providecommand{\StopL}{\tilde{t}_L}
\providecommand{\StopR}{\tilde{t}_R}
\providecommand{\Stope}{\tilde{t}_1}
\providecommand{\Stopz}{\tilde{t}_2}
\providecommand{\Stopi}{\tilde{t}_i}
\providecommand{\Stopj}{\tilde{t}_j}
\providecommand{\Sbot}{\tilde{b}}
\providecommand{\SbotL}{\tilde{b}_L}
\providecommand{\SbotR}{\tilde{b}_R}
\providecommand{\Sbote}{\tilde{b}_1}
\providecommand{\Sbotz}{\tilde{b}_2}
\providecommand{\Sboti}{\tilde{b}_i}
\providecommand{\Sbotj}{\tilde{b}_j}
\providecommand{\Stau}{\tilde{\tau}}
\providecommand{\Staue}{\tilde{\tau}_1}
\providecommand{\AStaue}{\bar{\tilde{\tau}}_1}
\providecommand{\Snet}{\tilde{\nu}_\tau}
\providecommand{\Smu}{\tilde \mu}
\providecommand{\Sneum}{\tilde \nu_\mu}
\providecommand{\db}{\De_b}
\providecommand{\dst}{\Delta_{\tilde{t}}}
\providecommand{\tst}{\theta_{\tilde{t}}}
\providecommand{\tsb}{\theta_{\tilde{b}}}
\providecommand{\tsf}{\theta\kern-.20em_{\tilde{f}}}
\providecommand{\tsfp}{\theta\kern-.20em_{\tilde{f}\prime}}
\providecommand{\tsq}{\theta\kern-.15em_{\tilde{q}}}
%\providecommand{\sw}{s_W}
%\providecommand{\cw}{c_W}
\providecommand{\sweff}{\sin^2\theta_{\mathrm{eff}}}

\providecommand{\cha}[1]{\tilde \chi^\pm_{#1}}
\providecommand{\champ}[1]{\tilde \chi^\mp_{#1}}
\providecommand{\chap}[1]{\tilde \chi^+_{#1}}
\providecommand{\cham}[1]{\tilde \chi^-_{#1}}
\providecommand{\mcha}[1]{m_{\tilde \chi^\pm_{#1}}}
\providecommand{\neu}[1]{\tilde \chi^0_{#1}}
\providecommand{\mneu}[1]{m_{\tilde \chi^0_{#1}}}

\providecommand{\sintt}{\sin\tst}
\providecommand{\sinQtt}{\sin^2\tst}
\providecommand{\sinZtt}{\sin 2\tst}
\providecommand{\sinQZtt}{\sin^2 2\tst}
\providecommand{\sintb}{\sin\tsb}
\providecommand{\sinQtb}{\sin^2\tsb}
\providecommand{\sinZtb}{\sin 2\tsb}
\providecommand{\sintf}{\sin\tsf}
\providecommand{\sintfp}{\sin\tsfp}
\providecommand{\sinQtf}{\sin^2\tsf}
\providecommand{\sinZtf}{\sin 2\tsf}
\providecommand{\sintq}{\sin\tsq}
\providecommand{\sinQtq}{\sin^2\tsq}
\providecommand{\sinZtq}{\sin 2\tsq}

\providecommand{\costt}{\cos\tst}
\providecommand{\cosQtt}{\cos^2\tst}
\providecommand{\cosZtt}{\cos 2\tst}
\providecommand{\costb}{\cos\tsb}
\providecommand{\cosQtb}{\cos^2\tsb}
\providecommand{\cosZtb}{\cos 2\tsb}
\providecommand{\costf}{\cos\tsf}
\providecommand{\costfp}{\cos\tsfp}
\providecommand{\cosQtf}{\cos^2\tsf}
\providecommand{\cosZtf}{\cos 2\tsf}
\providecommand{\costq}{\cos\tsq}
\providecommand{\cosQtq}{\cos^2\tsq}
\providecommand{\cosZtq}{\cos 2\tsq}

\providecommand{\stt}{s_{\tilde{t}}}
\providecommand{\stb}{s_{\tilde{b}}}
\providecommand{\stf}{s_{\tilde{f}}}
\providecommand{\stq}{s_{\tilde{q}}}
\providecommand{\ctt}{c_{\tilde{t}}}
\providecommand{\ctb}{c_{\tilde{b}}}
\providecommand{\ctf}{c_{\tilde{f}}}
\providecommand{\ctq}{c_{\tilde{q}}}

\providecommand{\KL}{\left(}
\providecommand{\KR}{\right)}
\providecommand{\KKL}{\left[}
\providecommand{\KKR}{\right]}
\providecommand{\KKKL}{\left\{}
\providecommand{\KKKR}{\right\}}
\providecommand{\BL}{\lbrack}
\providecommand{\BR}{\rbrack}

\providecommand{\VL}{\left( \begin{array}{c}}
\providecommand{\VR}{\end{array} \right)}
\providecommand{\ML}{\left( \begin{array}{cc}}
\providecommand{\MLd}{\left( \begin{array}{ccc}}
\providecommand{\MLv}{\left( \begin{array}{cccc}}
\providecommand{\MR}{\end{array} \right)}
\providecommand{\re}{\mathop{\mathrm{Re}}}
\providecommand{\im}{\mathop{\mathrm{Im}}}
\providecommand{\wt}{\widetilde}
\providecommand{\wtre}{\widetilde\re}
\providecommand{\wtim}{\widetilde\im}
\providecommand{\OP}{\omega_+}
\providecommand{\OM}{\omega_-}
\providecommand{\Tb}{\tan \beta}
\providecommand{\tb}{\tan \beta}
\providecommand{\TQb}{\tan^2 \beta}
\providecommand{\CTb}{\cot \beta}
\providecommand{\CTQb}{\cot^2 \beta}
%\providecommand{\Sb}{\sin \beta}
\providecommand{\Sbe}{\sin \beta}
\providecommand{\sbe}{s_\be}
\providecommand{\SQb}{\sin^2\beta}
\providecommand{\SDb}{\sin^3\beta}
\providecommand{\SVb}{\sin^4\beta}
\providecommand{\Cb}{\cos \beta}
\providecommand{\cbe}{c_\be}
\providecommand{\CQb}{\cos^2\beta}
\providecommand{\CDb}{\cos^3\beta}
\providecommand{\CVb}{\cos^4\beta}
\providecommand{\Sa}{\sin \alpha}
\providecommand{\sa}{s_\al}
\providecommand{\SQa}{\sin^2\alpha}
\providecommand{\Ca}{\cos \alpha}
\providecommand{\ca}{c_\al}
\providecommand{\CQa}{\cos^2\alpha}
\providecommand{\Ta}{\tan\al}
\providecommand{\CTa}{\cot\al}
\providecommand{\Sab}{\sin (\alpha + \beta)}
\providecommand{\Cab}{\cos (\alpha + \beta)}
\providecommand{\Sba}{\sin (\beta - \alpha)}
\providecommand{\Samb}{\sin (\al - \be)}
\providecommand{\Cba}{\cos (\beta - \alpha)}
\providecommand{\Camb}{\cos (\al - \be)}
\providecommand{\SZa}{\sin 2\alpha}
\providecommand{\SQZa}{\sin^2 2\alpha}
\providecommand{\CZa}{\cos 2\alpha}
\providecommand{\CQZa}{\cos^2 2\alpha}
\providecommand{\SZb}{\sin 2\beta}
\providecommand{\SQZb}{\sin^2 2\beta}
\providecommand{\CZb}{\cos 2\beta}
\providecommand{\CQZb}{\cos^2 2\beta}
\providecommand{\CDZb}{\cos^3 2\beta}
\providecommand{\CVZb}{\cos^4 2\beta}
\providecommand{\CQba}{\cos^2 (\beta - \alpha)}
\providecommand{\SQba}{\sin^2 (\beta - \alpha)}
\providecommand{\SDba}{\sin^3 (\beta - \alpha)}
\providecommand{\CQab}{\cos^2 (\alpha + \beta)}
\providecommand{\SQab}{\sin^2 (\alpha + \beta)}
\providecommand{\SDab}{\sin^3 (\alpha + \beta)}
\providecommand{\SDea}{\sin \De\al}
\providecommand{\CDea}{\cos \De\al}
\providecommand{\CQDea}{\cos^2\De\al}
\providecommand{\TDea}{\tan \De\al}
\providecommand{\TQDea}{\tan^2\De\al}

\providecommand{\tev}{\,\, \mathrm{TeV}}
\providecommand{\gev}{\,\, \mathrm{GeV}}
\providecommand{\mev}{\,\, \mathrm{MeV}}

\providecommand{\BC}{\begin{center}}
\providecommand{\EC}{\end{center}}
\providecommand{\BE}{\begin{equation}}
%\providecommand{\EE}{\end{equation}}
\providecommand{\BEA}{\begin{eqnarray}}
%\providecommand{\BEAnn}{\begin{eqnarray*}}
\providecommand{\EEA}{\end{eqnarray}}
%\providecommand{\EEAnn}{\end{eqnarray*}}
\providecommand{\non}{\nonumber}
\providecommand{\id}{{\rm 1\kern-.12em
\rule{0.3pt}{1.5ex}\raisebox{0.0ex}{\rule{0.1em}{0.3pt}}}}
\providecommand{\lsim}
{\;\raisebox{-.3em}{$\stackrel{\displaystyle <}{\sim}$}\;}
\providecommand{\gsim}
{\;\raisebox{-.3em}{$\stackrel{\displaystyle >}{\sim}$}\;}

\providecommand{\matr}[1]{{\mathbf{#1}}}
\providecommand{\musteq}{\stackrel{!}{=}}
\providecommand{\setR}{\ensuremath{\mathbb{R}}}
\providecommand{\setC}{\ensuremath{\mathbb{C}}}
\providecommand{\VHiggs}{V_H}
\providecommand{\FirstOrder}{\mathcal{O}_{(1)}}
\providecommand{\SecondOrder}{\mathcal{O}_{(2)}}
\providecommand{\tstop}{$t$-$\tilde{t}$}
\providecommand{\bsbot}{$b$-$\tilde{b}$}
\providecommand{\fsf}{$f$-$\tilde{f}$}
\providecommand{\pzero}{$p^2$=0}
\providecommand{\MSusy}{M_{\mathrm{Susy}}}
\providecommand{\MOne}{M_1}
\providecommand{\MTwo}{M_2}
\providecommand{\MThree}{M_3}
\providecommand{\mGl}{m_{\tilde{g}}}
\providecommand{\absXt}{|X_t|}
\providecommand{\argXt}{\arg(X_t)}
\providecommand{\reXt}{\Re X_t}
\providecommand{\imXt}{\Im X_t}

\providecommand{\reAt}{\Re A_t}
\providecommand{\imAt}{\Im A_t}
\providecommand{\absAt}{|A_t|}
\providecommand{\argAt}{\arg(A_t)}

\providecommand{\absmu}{|\mu|}
\providecommand{\argmu}{\arg(\mu)}
\providecommand{\mueff}{\mu_{\rm eff}}

\providecommand{\mhone}{m_{h_1}}
\providecommand{\mhtwo}{m_{h_2}}
\providecommand{\mhthree}{m_{h_3}}
\providecommand{\maone}{m_{a_1}}
\providecommand{\matwo}{m_{a_2}}

\providecommand{\tadH}{T_H}
\providecommand{\tadh}{T_h}
\providecommand{\tadA}{T_A}
\providecommand{\tadG}{T_G}
\providecommand{\tanb}{\tan \beta\,}
\providecommand{\sinb}{\sin \beta\,}
\providecommand{\cosb}{\cos \beta\,}
\providecommand{\sinbsq}{\sin^2 \!\beta\,}
\providecommand{\cosbsq}{\cos^2 \!\beta\,}
\providecommand{\sina}{\sin \alpha\,}
\providecommand{\cosa}{\cos \alpha\,}
\providecommand{\tana}{\tan \alpha\,}
\providecommand{\sinasq}{\sin^2 \!\alpha\,}
\providecommand{\cosasq}{\cos^2 \!\alpha\,}
\providecommand{\sw}{s_\mathrm{w}}
\providecommand{\cw}{c_\mathrm{w}}
\providecommand{\thw}{\theta_\mathrm{w}}
\providecommand{\betan}{\beta_\mathrm{n}}
\providecommand{\betac}{\beta_\mathrm{c}}

\providecommand{\dmZsq}{\delta m_Z^2}
\providecommand{\dMZsq}{\delta \MZ^2}
\providecommand{\dmWsq}{\delta m_W^2}
\providecommand{\dMWsq}{\delta \MW^2}
\providecommand{\dmhsq}{\delta m_h^2}
\providecommand{\dmhHsq}{\delta m_{hH}^2}
\providecommand{\dmHhsq}{\delta m_{Hh}^2}
\providecommand{\dmhGsq}{\delta m_{hG}^2}
\providecommand{\dmhAsq}{\delta m_{hA}^2}
\providecommand{\dmHsq}{\delta m_H^2}
\providecommand{\dmHGsq}{\delta m_{HG}^2}
\providecommand{\dmHAsq}{\delta m_{HA}^2}
\providecommand{\dmAsq}{\delta m_A^2}
\providecommand{\dmAGsq}{\delta m_{AG}^2}
\providecommand{\dmGsq}{\delta m_G^2}
\providecommand{\dmHpmsq}{\delta m_{H^\pm}^2}
\providecommand{\dmHmGpsq}{\delta m_{H^- G^+}^2}
\providecommand{\dmGmHpsq}{\delta m_{G^- H^+}^2}
\providecommand{\dmGpmsq}{\delta m_{G^\pm}^2}

\providecommand{\dtadH}{\delta T_H}
\providecommand{\dtadh}{\delta T_h}
\providecommand{\dtadA}{\delta T_A}

\providecommand{\dtanb}{\delta\!\tan\!\beta\,}
\providecommand{\dZ}[1]{\delta Z_{#1}}

\providecommand{\dd}{\partial\,}



\providecommand{\cf}{C_F}
\providecommand{\gf}{G_F}
\providecommand{\nf}{N_f}
% shorthands for greek letters
\def\al{\alpha}
\def\acp{\al_\cp}
\def\aeff{\al_{\rm eff}}
\def\aeffapprox{\al_{\rm eff}{\rm (approx)}}
\providecommand{\Saeff}{\sin\aeff}
\providecommand{\Caeff}{\cos\aeff}
\def\als{\alpha_s}
\def\alt{\alpha_t}
\def\alb{\alpha_b}
\def\altl{\alpha_{\rm 2-loop}}
\def\gs{g_s}
\def\be{\beta}
\def\ben{\be_0}
\def\bee{\be_1}
\def\bez{\be_2}
\def\ga{\gamma}
\def\gan{\ga_0}
\def\gae{\ga_1}
\def\gaz{\ga_2}
\def\de{\delta}
\def\deqed{\de\Ga_\ga}
\def\eps{\varepsilon}
\def\la{\lambda}
\def\si{\sigma}
\def\ie{i\epsilon}
\def\om{\omega}
\def\Ga{\Gamma}
\def\Gh{\Ga_h}
\def\GH{\Ga_H}
\def\Gz{\Ga_0}
\def\Ge{\Ga_1}
%\def\Geeff{\Ga_{1,\rm eff}}
%\def\Geg{\Ga_{1,g}}
%\def\Gga{\Ga_\ga}
%\def\Gg{\Ga_g}
%\def\Ggl{\Ga_{\gl}}
\def\Gtot{\Ga_{\rm tot}}
\def\De{\Delta}
%\def\Deca{\De_{H^\pm A}}
\def\La{\Lambda}
\def\Laqcd{\La_{\rm QCD}}
\def\Si{\Sigma}
\def\Sip{\Sigma'}
\providecommand{\ddiv}{|_{\rm div}}
% \def\Sie{\Sigma^{(1)}}
% \def\Siz{\Sigma^{(2)}}
% \def\Sii{\Sigma^{(i)}}
% \def\Siep{\Sigma'^{(1)}}
% \def\Sizp{\Sigma'^{(2)}}
% \def\Siip{\Sigma'^{(i)}}
\def\phixt{\varphi_{\Xt}}
\def\phiat{\varphi_{\At}}
\def\phiab{\varphi_{\Ab}}
\def\phiatau{\varphi_{\Atau}}
\def\phia{\varphi_{A}}
\def\phimu{\varphi_{\mu}}
\def\phiMe{\varphi_{M_1}}
\def\phiMz{\varphi_{M_2}}
\def\phigl{\varphi_{\gl}}

\def\hSi{\hat{\Sigma}}
\providecommand{\se}[1]{\Sigma_{#1}}
\providecommand{\ser}[1]{\hat{\Sigma}_{#1}}
\def\hSip{\hat{\Sigma}'}
% \def\hSie{\hat{\Sigma}^{(1)}}
% \def\hSiz{\hat{\Sigma}^{(2)}}
% \def\hSiep{\hat{\Sigma}^{(1)}'}
% \def\hSizp{\hat{\Sigma}^{(2)}'}
% \def\hSiH{\hSi_{HH}}
% \def\hSih{\hSi_{hh}}
% \def\hSihH{\hSi_{hH}}
% \def\SiH{\Si_{HH}}
% \def\Sih{\Si_{hh}}
% \def\SihH{\Si_{hH}}
% \def\hSipH{\hSip_{HH}}
% \def\hSiph{\hSip_{hh}}
% \def\hSiphH{\hSip_{hH}}
% \def\hSieh{\hSie_{h}}
% \def\hSieH{\hSie_{H}}
% \def\hSiehH{\hSie_{hH}}
% \def\hSizh{\hSiz_{h}}
% \def\hSizH{\hSiz_{H}}
% \def\hSizhH{\hSiz_{hH}}
\providecommand{\htad}{\hat{t}}
\providecommand{\tade}{t^{(1)}}
\providecommand{\tadz}{t^{(2)}}

% \providecommand{\Ph}{\mathswitchr h}
% \providecommand{\PH}{\mathswitchr H}

% \providecommand{\deMZe}{\de \MZ^{2\,(1)}}
% \providecommand{\deMZz}{\de \MZ^{2\,(2)}}
% \providecommand{\deMZi}{\de \MZ^{2\,(i)}}
% \providecommand{\deMAe}{\de \MA^{2\,(1)}}
% \providecommand{\deMAz}{\de \MA^{2\,(2)}}
% \providecommand{\deMAi}{\de \MA^{2\,(i)}}
% \providecommand{\deZHie}{\de Z_{H_i}^{(1)}}
% \providecommand{\deZHiz}{\de Z_{H_i}^{(2)}}
% \providecommand{\deZHee}{\de Z_{H_1}^{(1)}}
% \providecommand{\deZHez}{\de Z_{H_1}^{(2)}}
% \providecommand{\deZHze}{\de Z_{H_2}^{(1)}}
% \providecommand{\deZHzz}{\de Z_{H_2}^{(2)}}
% \providecommand{\deTbe}{\de\Tb^{(1)}}
% \providecommand{\deTbz}{\de\Tb^{(2)}}
% \providecommand{\detie}{\de t_i^{(1)}}
% \providecommand{\detiz}{\de t_i^{(2)}}
% \providecommand{\detee}{\de t_1^{(1)}}
% \providecommand{\detez}{\de t_1^{(2)}}
% \providecommand{\detei}{\de t_1^{(i)}}
% \providecommand{\detze}{\de t_2^{(1)}}
% \providecommand{\detzz}{\de t_2^{(2)}}
% \providecommand{\detzi}{\de t_2^{(i)}}
% \providecommand{\deVie}{\de V_i^{(1)}}
% \providecommand{\deViz}{\de V_i^{(2)}}
% \providecommand{\deVee}{\de V_{\Pe}^{(1)}}
% \providecommand{\deVez}{\de V_{\Pe}^{(2)}}
% \providecommand{\deVei}{\de V_{\Pe}^{(i)}}
% \providecommand{\deVze}{\de V_{\Pz}^{(1)}}
% \providecommand{\deVzz}{\de V_{\Pz}^{(2)}}
% \providecommand{\deVzi}{\de V_{\Pz}^{(i)}}
% \providecommand{\deVeze}{\de V_{\PePz}^{(1)}}
% \providecommand{\deVezz}{\de V_{\PePz}^{(2)}}
% \providecommand{\deVezi}{\de V_{\PePz}^{(i)}}


% \providecommand{\SLASH}[2]{\makebox[#2ex][l]{$#1$}/}
% \providecommand{\Dslash}{\SLASH{D}{.5}\,}
% \providecommand{\dslash}{\SLASH{\dd}{.15}}
% \providecommand{\kslash}{\SLASH{k}{.15}}
% \providecommand{\pslash}{\SLASH{p}{.2}}
% \providecommand{\qslash}{\SLASH{q}{.08}}

% \providecommand{\sqmsmt}{\sqrt{\ms^2-\mt^2}}
% \providecommand{\sqmsmtbar}{\sqrt{\ms^2-\mtms^2}}
% \providecommand{\lmtms}{\KL\frac{\mt^2}{\ms^2}\KR}
% \providecommand{\lmtmsms}{\KL\frac{\mtms^2}{\ms^2}\KR}
% \providecommand{\lmsmt}{\KL\frac{\ms^2 - \mt^2}{\mt^2}\KR}

% \providecommand{\lc}{linear collider}
% \providecommand{\epem}{$e^+e^-$}
% \providecommand{\eetohZhA}{$e^+e^- \to hZ,hA$}
% \providecommand{\eetohZ}{$e^+e^- \to hZ$}
% \providecommand{\eetohA}{$e^+e^- \to hA$}
\providecommand{\ipb}{\ensuremath{\mbox{pb}^{-1}}}
\providecommand{\ifb}{\ensuremath{\mbox{fb}^{-1}}}
\providecommand{\iab}{\ensuremath{\mbox{ab}^{-1}}}
% \providecommand{\gvf}{g_V^f}
% \providecommand{\gaf}{g_A^f}

\providecommand{\br}{{\rm BR}}
% \providecommand{\hff}{h \to f\bar{f}}
% \providecommand{\Hff}{H \to f\bar{f}}
% \providecommand{\hbb}{h \to b\bar{b}}
% \providecommand{\Hbb}{H \to b\bar{b}}
% \providecommand{\htautau}{h \to \tau^+\tau^-}
% \providecommand{\hcc}{h \to c\bar{c}}
% \providecommand{\rf}{R_f}
% %\providecommand{\cff}{C_{ff}}
% \providecommand{\cff}{C_f^{(u)}}
% %\providecommand{\cfpfp}{C_{f'f'}}
% \providecommand{\cfpfp}{C_f^{(d)}}
% \providecommand{\Zh}{Z_h}
% \providecommand{\wZh}{\sqrt{\Zh}}
% \providecommand{\ZH}{Z_H}
% \providecommand{\wZH}{\sqrt{\ZH}}
% \providecommand{\ZhH}{Z_{hH}}
% \providecommand{\ZHh}{Z_{Hh}}
% \providecommand{\Zext}{\cZ^{\rm ext}}
% \providecommand{\Zmix}{\cZ^{\rm mix}}
% \providecommand{\rS}{{\rm S\,}}
% \providecommand{\rP}{{\rm P\,}}

\providecommand{\map}{\hat{m}_A}
\providecommand{\TBQ}{\mathrm{t_\beta}^2}
\providecommand{\TB}{\mathrm{t}_\beta}
\providecommand{\sww}{s_\mathrm{2w}}
\providecommand{\ta}{\theta_{A}}
\providecommand{\STA}{\sin \ta}
\providecommand{\CTA}{\cos \ta}
\providecommand{\Te}{T_{\phi_1}}
\providecommand{\Tz}{T_{\phi_2}}
\providecommand{\TS}{T_{\phi_S}}
\providecommand{\Sbn}{\sin\betan}
\providecommand{\Cbn}{\cos\betan}
\providecommand{\SQbn}{\sin^2\betan}
\providecommand{\CQbn}{\cos^2\betan}
\providecommand{\SDn}{\sin (\be-\betan)}
\providecommand{\CDn}{\cos (\be-\betan)}
\providecommand{\SZbn}{\sin 2(\be-\betan)}
\providecommand{\CZbn}{\cos 2(\be-\betan)}
\providecommand{\SQDn}{\sin^2(\be-\betan)}
\providecommand{\CQDn}{\cos^2(\be-\betan)}
\providecommand{\pe}{\phi_1}
\providecommand{\pz}{\phi_2}
\providecommand{\pd}{\phi_S}
\providecommand{\mse}{m_{\pe}}
\providecommand{\msz}{m_{\pz}}
\providecommand{\msd}{m_{\pd}}
\providecommand{\msez}{m_{\pe \pz}}
\providecommand{\msed}{m_{\pe \pd}}
\providecommand{\mszd}{m_{\pz \pd}}
\providecommand{\msde}{m_{\pd \pe}}
\providecommand{\msdz}{m_{\pd \pz}}
\providecommand{\ZH}{\matr{U}{\mathrm{e}}}
\providecommand{\czw}{c_{2\mathrm{w}}}
\providecommand{\ka}{\kappa}
\def\la{\lambda}
\def\si{\sigma}
\def\ie{i\epsilon}
\def\om{\omega}
\def\Ga{\Gamma}
\def\Gh{\Ga_h}
\def\GH{\Ga_H}
\def\Gz{\Ga_0}
\def\Ge{\Ga_1}
\def\Gtot{\Ga_{\rm tot}}
\def\De{\Delta}
\def\La{\Lambda}
\def\Laqcd{\La_{\rm QCD}}
\def\Si{\Sigma}
\def\Sip{\Sigma'}
\providecommand{\Ala}{A_\la}
\providecommand{\Aka}{A_\ka}



\providecommand{\rHiggs}{{\rm Higgs}}
\providecommand{\rmS}{{\rm S}}
\providecommand{\rmP}{{\rm P}}
\providecommand{\rmSP}{{\rm SP}}
\providecommand{\rmC}{{\rm C}}

\def\ie{i.e.\ }
\def\eg{e.g.\ }

\def\mpar#1{\marginpar{\tiny #1}}
\def\mua{\marginpar[\boldmath\hfil$\uparrow$]%
                   {\boldmath$\uparrow$\hfil}%
                    \typeout{marginpar: $\uparrow$}\ignorespaces}
\def\mda{\marginpar[\boldmath\hfil$\downarrow$]%
                   {\boldmath$\downarrow$\hfil}%
                    \typeout{marginpar: $\downarrow$}\ignorespaces}
\def\mla{\marginpar[\boldmath\hfil$\rightarrow$]%
                   {\boldmath$\leftarrow $\hfil}%
                    \typeout{marginpar: $\leftrightarrow$}\ignorespaces}
\def\Mua{\marginpar[\boldmath\hfil$\Uparrow$]%
                   {\boldmath$\Uparrow$\hfil}%
                    \typeout{marginpar: $\Uparrow$}\ignorespaces}
\def\Mda{\marginpar[\boldmath\hfil$\Downarrow$]%
                   {\boldmath$\Downarrow$\hfil}%
                    \typeout{marginpar: $\Downarrow$}\ignorespaces}
\def\Muua{\marginpar[\boldmath\hfil$\Uparrow\Uparrow$]%
                   {\boldmath$\Uparrow\Uparrow$\hfil}%
                    \typeout{marginpar: $\Uparrow$}\ignorespaces}
\def\Mdda{\marginpar[\boldmath\hfil$\Downarrow\Downarrow$]%
                   {\boldmath$\Downarrow\Downarrow$\hfil}%
                    \typeout{marginpar: $\Downarrow$}\ignorespaces}
\def\Mla{\marginpar[\boldmath\hfil$\Rightarrow$]%
                   {\boldmath$\Leftarrow $\hfil}%
                    \typeout{marginpar: $\Leftrightarrow$}\ignorespaces}

\definecolor{Orange}{named}{Orange}
\definecolor{Purple}{named}{Purple}
\providecommand{\htr}[1]{{\color{red} #1}}
%\providecommand{\htr}[1]{{\color{black} #1}}
\providecommand{\htb}[1]{{\color{blue} #1}}
%\providecommand{\htb}[1]{{\color{black} #1}}
\providecommand{\htg}[1]{{\color{green} #1}}
%\providecommand{\htg}[1]{{\color{black} #1}}
\providecommand{\hto}[1]{{\color{Orange}  #1}}
\providecommand{\htp}[1]{{\color{purple}  #1}}
\providecommand{\htrd}[1]{{\color{red} \st{#1}}}
\providecommand{\htbd}[1]{{\color{blue} \st{#1}}}
\providecommand{\htgd}[1]{{\color{green} \st{#1}}}
\providecommand{\htod}[1]{{\color{Orange} \st{#1}}}
\providecommand{\htpd}[1]{{\color{purple} \st{#1}}}

\providecommand{\aStope}{\tilde{t}^\dagger_1}
\providecommand{\aStopz}{\tilde{t}^\dagger_2}
\providecommand{\decayhn}{\Stopz \to \Stope h_n}
\providecommand{\decayh}{\Stopz \to \Stope h_1}
\providecommand{\decayH}{\Stopz \to \Stope h_2}
\providecommand{\decayA}{\Stopz \to \Stope h_3}
\providecommand{\decaySbeH}{\Stopz \to \Sbote H^+}
\providecommand{\decaySbzH}{\Stopz \to \Sbotz H^+}                     
\providecommand{\decaySbiH}{\Stopz \to \Sboti H^+}                     
\providecommand{\decayxy}{\Stopz \to {\rm xy}}
